Function
back
The last item in container.
Iterator back(container)
Include Headers
seqan/sequence.h
Parameters

container | A container. Types: Container: ModifiedString, String std::list

Remarks
This function is equivalent to value(me, length(me) - 1).
Return Values
A reference of the last item in container.
Metafunctions: Reference
See Also
front, end, value
SeqAn - Sequence Analysis Library - www.seqan.de

Page built @2012/03/14 16:34:46